/*---------------------guo nei fa hang---------------------------*/
.gnfh{ margin: 20px auto 0;  overflow: hidden; width: 1200px;}
.gnfhmenu{ height:25px; line-height:25px; background:#f1f1f1; padding:0 13px; font-size:14px; }
.gnfhmenu a{ color:#81046b; line-height:25px; display:inline-block; }

.gnfhwrap{overflow: hidden; width: 1200px; margin:20px 0;}
.gnfhwleft{ float:left;overflow: hidden; width:296px; margin-right:40px;}
.gnfhwleft1{ background:#f5f5f5; border:solid 3px #81046b; border-top:solid 6px #81046b; width:290px;overflow: hidden; margin-bottom:20px;}
.gnfhwleft1 ul li.gnfhwleft3{ background:url(../images/gnfhbg1.jpg) no-repeat;}
.gnfhwleft1 ul li.gnfhwleft3 a{ line-height:42px; display:inline-block; font-size:14px; width:260px; padding-left:30px;  height:42px;}
.gnfhwleft1 ul li.gnfhwleft3 a:hover{ color:#81046b; width:260px; padding-left:30px; font-size:14px; height:42px;}
.gnfhwleft1 ul li.gnfhwleft3 .gnfhhover{ color:#81046b; width:260px; padding-left:30px; font-size:14px; height:42px;}
.gnfhwleft1 ul li.gnfhwleft2{ background:url(../images/gnfhbg2.jpg) no-repeat; height:40px;}
.gnfhwleft1 ul li.gnfhwleft2 a{ line-height:40px; display:inline-block; font-size:14px; width:260px; padding-left:30px;  height:40px;}
.gnfhwleft1 ul li.gnfhwleft2 a:hover{ color:#81046b; width:260px; padding-left:30px; font-size:14px; height:40px;}

.gnfhwleft4{ border:solid 1px #d2d4d6; width:293px;}
/**/
.gnfhwrit{ float:left; width:802px; overflow:hidden; border:solid 1px #cacaca; border-top:solid 2px #81046b; padding:0 30px;}
h4.gnfhwmenu{ height:42px; line-height:42px; font-size:18px; color:#81046b; margin-top:35px;}
.gnfhwrit1{ font-size:14px; color:#3d3d3d; line-height:24px;}
.gnfhwrit2{ background:#f7f7f7;width:488px; margin:35px 0 50px 0;}
.gnfhwrit2a{ float:right; font-size:18px; color:#3d3d3d; height:118px; line-height:118px; display:inline-block; width:350px; text-align:center;}